<?php require_once('../auth/auth.php');
if(isset($_POST['cus_check'])) {  
$getcoid=$_POST['getcoid'];  
$checkbox1= implode(",", $_POST['cus_check']);

mysqli_query($conn,"UPDATE custom_field SET Supplier='$checkbox1' WHERE coid='$getcoid'");
}  
?>